{
  "style_id": "sabu_style",
  "style_name": "Sabu Style",
  "style": {
    "artist_name": "saburou_(hgmg)",
    "artistic_style": "anime_coloring, flat_color, absurdly_detailed_composition"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/sabu-style.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "sabu-style",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}